@extends('vip.layouts')
@section('content')

<form class="layui-form" action="{{ url()->full() }}" id="submitForm" name="submitForm" method="post" eventType=eventAjaxForm>
{!! csrf_field() !!}
  <div class="layui-form-item">
    <label class="layui-form-label">管理员名称</label>
    <div class="layui-input-block">
      <input type="text" name="level" required  lay-verify="required" autocomplete="off" class="layui-input" value="{{$admin['loginname']}}">
    </div>
  </div>

  <div class="layui-form-item">
    <label class="layui-form-label">*新增角色名称</label>
    <div class="layui-input-block">
      <select name="role_id">
        <option value=""></option>
        @foreach($data as $k=>$v)
          <option value="{{$v['id']}}">{{$v['name']}}</option>
          @endforeach
      </select>
    </div>    
  </div>

  <div class="layui-form-item">
    <div class="layui-input-block">
      <button class="layui-btn" lay-submit lay-filter="submitForm">立即提交</button>
    </div>
  </div>
</form>
 
<script>
//Demo
layui.use(['form'], function(){
  var form = layui.form;
  
  //监听提交
  form.on('submit(submitForm)', function(data){
    return true;
  });
});
function cbFormSuccess(data){
	layer.msg(data.msg);
	setTimeout(function(){
		parent.window.location.reload();
	},2500);
}
</script>
@endsection
